﻿<style type="text/css">
    .box_banner_mini {
        margin-bottom: calc((200px - 70px * 3) / 3 - -17px);
    }

    .wapper_banner_mini > div:nth-child(7) .box_banner_mini,
    .wapper_banner_mini > div:nth-child(8) .box_banner_mini,
    .wapper_banner_mini > div:nth-child(9) .box_banner_mini {
        margin-bottom: 0;
    }

    .box_banner_mini > a {
        height: 100px;
        display: flex;
        align-content: center;
        justify-content: center;
        flex-direction: column;
        flex-wrap: wrap;
        text-align: center;
        text-transform: uppercase;
    }

    .box_banner_mini .fa {
        font-size: 30px;
        margin-bottom: 5px;
        color: #fff;
    }

    .box_banner_mini p {
        font-size: 17px;
        color: #fff;
        margin-bottom: 0px;
    }
    .faMoiTao, .faDaKhoa, .faHoanTat{
        font-size:20px!important;
    }
    button, button::after, button:active, button:hover {
        background: #218838 !important;
    }
</style>
<link href="/assets/css_mobile/home.css" rel="stylesheet" type="text/css" />